.flex_column.av-17city-fbc28b4b76c493c991e90dc4d7011cde{
width:37.6%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-17city-fbc28b4b76c493c991e90dc4d7011cde .av-flex-placeholder{
width:4%;
}

.flex_column.av-13la06-6477a6a85c5896eee16bbf5a79c60433{
width:58.4%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-13la06-6477a6a85c5896eee16bbf5a79c60433 .av-flex-placeholder{
width:4%;
}

